# $config.id

Returns the id of an open config file

Usage

    $config.id(<filename>)

Description
Returns the id of an open config file specified by <filename>. (This is the same id that is returned by $config.open. If no such file is open, 0 is returned (that is an invalid config identifier).
Syntax Specification

    $config.id(<filename>)

See also
config module documentation

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011